<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 1</title>
    <link rel="stylesheet" href="style1.css">
</head>
<body>
    <div class="div-1"></div>
    <div class="div-2"></div>
    <div class="div-3"></div>
    <div class="div-4"></div>
</body>
</html>